Subject: Re: Organizational Partner
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Mar 2001 03:22:00 -0800 (PST)

Thanks Ann--I won't move until Summer, but am aware of this issue (Mike Moran 
reminded me that an Omaha replacement needs to be found).  I've asked our 
paralegal Bill Brown to help find likely suspects but if you have an idea let 
me know what we need to do.  Thanks.  df   

From: Ann Ballard/ENRON@enronXgate on 03/22/2001 04:37 PM
To: Drew Fossum/ET&S/Enron@ENRON
cc: Melinda Winn/ENRON@enronXgate 

Subject: Organizational Partner

Drew, Will you be moving to Houston soon?  I guess that when you do relocate 
we should find a substitute for you on the OPI director and officer slate.

I have cc: Melinda Winn on this e:mail because she is handling legal matters 
for the tax group now, and would handle the election of a replacement for you.